<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>modulecommentaireprestashop</name>
    <displayName><![CDATA[Module de commentaire sur les fiches produits]]></displayName>
    <version><![CDATA[0.1.0]]></version>
    <description><![CDATA[Module de commentaire de sur les fiches produits avec notation]]></description>
    <author><![CDATA[J&eacute;r&ocirc;me Diaferia]]></author>
    <tab><![CDATA[administration]]></tab>
    <is_configurable>1</is_configurable>
    <need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>